﻿<!DOCTYPE html>
	<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			*{
			font-size:xx-large;
			}
			p * a{
			color:red;
			}
			li a{
			text-decoration:none;
			}
			.especial{
			color:red;
			}
			#tercero{
			color:green;
			}
		</style>
	</head>
	
	<body>
		<p><a href="#">Enlace 1</a></p>
		<p><span><a href="#">Enlace 2</a></span></p>
		<p>Primer párrafo</p>
		<p class="especial">Segundo párrafo</p>
		<p id="tercero">Tercer párrafo</p>
	</body>
	
</html>